html, body{
    background-color: white;
    height: 100%;
}

img[src="logo.svg"]{
    position: fixed;
    top: 10%;
    right: 15%;
    z-index: 4;
    width: 25%;

}

#countdown{
    font-family: 'Secular One', sans-serif;
    color: white;
    font-size: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -200px;
    margin-top: -25px;
    z-index: 4;
}

#footer{
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #094F79;
    height: 15%;
    min-height: 40px;
    z-index: 3;
}

#back{
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(179, 179, 179, 0.5);
    z-index: 2;
    width: 100%;
    height: 100%;
}

.carousel .carousel-item{
    position: fixed;
    width: 100%;
    height: 100%;
}

.carousel .first {
    background: url(prvni.JPG);
    background-size: cover;
    -moz-background-size: cover;
}
.carousel .second {
    background: url(druhy.JPG);
    background-size: cover;
    -moz-background-size: cover;
}

.carousel .third {
    background: url(treti.JPG);
    background-size: cover;
    -moz-background-size: cover;
}


@media screen and (max-width: 945px), screen and (max-height: 600px){

    img[src="logo.svg"]{
        margin-right: auto;
        margin-left: auto;
        z-index: 3;
        height: 70%;
        width: 70%;
    }

    #countdown{
        font-size: 25px;
        margin-left: -90px;
        margin-top: -25px;
    }
}